#site_head {
	width: 798px;
	border: solid #8898FF 1px;
	background-color: #A8CBFF;
}

.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 200px;
    height: 150px;
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}

/* universal layout rules */
#profile_table {border: solid #8898FF 1px; width: 100%; }
#profile_picture {text-align: center; }

#profile_details_name {border-bottom: solid black 1px;}

/* universal classes */
.tia_textbox {background-color: #121a29; border: solid #4e596d 1px; color: #DEE1ED;}
.tia_combobox {background-color: #121a29; border: solid #4e596d 1px;  color: #DEE1ED;}
.tia_button {border: solid black 1px; background-color: #4e596d;  color: #DEE1ED;}


/* edit sections */
.details_table_panel {border: solid orange 1px; background-color: white; }
.details_table_textbox { border: solid black 1px; }
.details_table_combobox { border: solid black 1px; }

.tia_borderedbox {border: orange solid 1px;}
.tia_paddedbox {padding: 0 1ex 1ex 1ex;}

.tia_borderedpanel, .tia_section {border: #4e596d solid 1px; background-color: #1f2c50;}
.tia_whitepanel {background-color: #121a29; border: solid #4e596d 1px; }
.tia_borderedpanel a {color: #89ccff;}

.ssblogo {position: relative; top: -3px; left: -3px }
.ssblogo_m {position: relative; left: -3px; top: 2px;}

.searchtext {padding: 3px 3px 2px 20px; background-position: left center; background-image: url(icon_search.png); background-repeat: no-repeat;
  border: solid black 1px; }
 
 
 

div.menu_logout { color: #DEE1ED; margin-right: 1ex; background: url(orange_sbi_40.png);}
div.menu_logout a, div.menu_logout a:visited, div.menu_logout a:hover {color: #DEE1ED;}

.edit_links {border-bottom: solid 1px #4e596d; }
.edit_link_selected {border: solid 1px #4e596d; background: #1f2c50; }